Results 1 to 9 of 9

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: virginize 04.02.13_G to 03.14.08 ???

  1. #1
    Default virginize 04.02.13_G to 03.14.08 ???
    Hi i updated my iPhone to 1.1.2 something gose wrong now i cant unlock it on 1.0.2 with the new anySIM my question is can i Virginzie to 03.14.08_G ??
    in the moment i got 1.0.2 actived simlocked FW with 04.02.13_G

    i got an US iPhone week 39 so i think the old bootloader
    Last edited by l3o; 11-18-2007 at 10:22 AM.

  2. #2
    Yes m8 did it myself yesturday used the iDemocracy2 and working fine on 1.1.1

    Whizzy

  3. #3
    how u can virginzie 1.1.1 with idemo2 i go to NonAT&TTools and there is a buttom Virgnize when i Push it he say i got to be on 1.0.2 to Virginzie oO

  4. #4
    restore 1.02 then run iDemocracy2 then upgrade to 1.1.1 again

    Whizzy

  5. #5
    i got still one question i installed SSH not with idemo2 i installed truth installer app the password there is dottie could this be a problem ?

  6. #6
    ok I resored 1.0.2 use iDemocracy2 to Virginize then upgraded to 1.1.1, then used jailbreakme.com to activate and jailbreak, this installed appsnap installed anysim 1.1 unlocked and working fine, then using appsnap installed anything else I wanted to make a great phone even better

    hope this help

    Whizzy

  7. #7
    kk ths i gone try but now i got first problem i get from pscp.exe an error acesss denided i now installed SSH truth iDemo2 and still the same problem

    i change pass to apline seems to work i hope putty runs

    ok i am ready but now i dont see imai etc and the modem version is srange i gone no restore 1.1.1 we will see

    I THINK MY IPHONE JUST BRICK HEEELLLPPP i Only see the connecter and the Itunes logo im in recovery and cant get out

    kk im back on 1.0.2 no brick but i still got modem 04.02.13_G so the virgenize didnt work oO
    Last edited by l3o; 11-18-2007 at 11:59 AM. Reason: Automerged Doublepost

  8. #8
    I'm in a similar situation.

    I was sorting out a friend's iPhone that he'd messed up trying to go from 1.0.2 to 1.1.1. It was stuck unactivated and with a passcode on it.

    I got it all sorted, 1.1.1 activated and jailbroken, with virgin baseband all ready for anySIM 1.1 to unlock for him.

    But then I tried to get clever, I ran Oktoprep, upgraded to 1.1.2, then activated and jailbroke it. How clever I felt!

    Then I grabbed me a copy of anySIM 1.2.something and ran it. Well, it exited with an error (which displayed really quickly, I couldn't read it). That's when I read that it's not meant to be run on 1.1.2, but 1.1.1 or earlier. So I downgraded to 1.0.2 and ran anySIM 1.2 again... same error.

    So I grabbed my favourite revirginising tools and tried to put the 314 baseband back on, but ieraser doesn't leave the baseband empty: nothing I can do can shift the 402 baseband.

    I've upgraded back to 1.1.1 and will try a couple of new techniques I read about, but I'm stalled right now since Installer-app keeps timing out trying to download the BSD Subsystem package.

  9. #9
    Can somebody help me? I have exactly the same problem as the first poster. Running 1.0.2 simlocked with the 04.02.13_G firmware. Please can you tell me what I need to do once I am in Idemocracy? Thanks.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •